html, body
{
    background-color: #ffffff;
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS";
    font-size: 12px;
    color: #000000;
    display: block;
	
	background-image: url('/_images/background.jpg' );
}


#dOuterContainer
{
    padding: 0 auto;
    margin: 0;
    width: auto;
    height: 100%;
    display: block;    
}

#dSplashPage
{
	width: 981px;
	height: 1197px;
	padding: 0;
	margin: 0 auto;
	display: block;
	background-image: url('/_images/nk_splash_page.png' );
	background-repeat: no-repeat;
	position: relative;
}

#dLeftFlashMovie
{
	width: 475px;
	height: 381px;
	padding: 0;
	margin: 0;
	display: block;
	position: absolute;
	top: 189px;
	left: 9px;
}

#dRightFlashMovie
{
	width: 474px;
	height: 381px;
	padding: 0;
	margin: 0;
	display: block;
	position: absolute;
	top: 189px;
	left: 493px;
}


#dEmailLink
{
	width: 160px;
	height: 20px;
	padding: 0;
	margin: 0;
	display: block;
	position: absolute;
	top: 1140px;
	left: 138px;
}

#dEmailLink a
{
	display: block;
	width: 160px;
	height: 20px;
	text-decoration: none;
	text-indent: -10000px;
}

#dContent
{
	width: 100%;
	height: auto;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#dContent ul li
{
	list-style: none;
}

/************ Other Styles**************************/
.access
{
    display: none;
}

.warning
{
    color: #ed1b2d;
    font-weight: bold;
}


img
{
    border: 0px;
}
img.left
{
    float: left;
    margin-right: 3px;
}
img.right
{
    float: right;
    margin-left: 3px;
}

p
{
    margin: .5em 0;
}

p.indent
{
    margin-left: 40px;
}
p.left
{
    text-align: left;
}
p.center
{
    text-align: center;
}
p.right
{
    text-align: right;
}

.clear
{
    clear: both;
}

/***************** Disable flash **********************/
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
#dLeftFlashMovie
{
	display: none;
}

#dRightFlashMovie
{
	display: none;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
#dLeftFlashMovie
{
	display: none;
}

#dRightFlashMovie
{
	display: none;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
#dLeftFlashMovie
{
	display: none;
}

#dRightFlashMovie
{
	display: none;
}
}

